Subject: Finally, the EuroDisney Report (Long - 1350 lines)
From: [email-masked] (Tom Drynda)
Date: 17 Jun 93 15:15:16 GMT
Newsgroups: rec.arts.disney

EuroDisney Report
                        =================

	Hi there. This is a fairly detailed report of our recent
trip to EuroDisney including a short excursion to Paris.

	The report is in three parts :

	Part One is a description in chronological order without
detailed descriptions of attractions (unless appropriate). I've
also included any problems we found with travel, etc. here.

	Part Two contains the descriptions of the rides, restaurants, and
shops we visited separated into their separate lands. 

	Part Three contains miscellaneuos items and I've detailed
a few extra topics which I felt needed extra explanation such as
new rides under construction and guide books. A number of people
email'd me specific questions which I endeavoured to answer as
fully as possible. As well as answering these people directly
where possible and applicable, I've included these in Part Three
of the report.

	We arranged the trip through the Air-Miles scheme. This
scheme only operates in the UK (I believe) and is a system
whereby you collect Air-Mile vouchers from various purchases and
use them as part or full payment against filghts and
accomodation.

	We bought a number of guide books specifically about
EuroDisney (The Official one, and two 'Unofficial' ones). The
most useful one without a doubt was Bob Sehlinger's Unofficial
Guide.

	Our trip started on Monday May 31st 1993.

-----------------------------------------------------------------

			    Part One
			    ========

Day 1
-----

Flight

	We decided to take the early (0730) flight out of London
Heathrow with British Airways. The whole flight was uneventful
and we landed at Roissy-Charles de Gaulle airport ahead of
schedule thanks to a following wind.

Coach

	The EuroDisney shuttle coach seemed to be the most
sensible way to get from the airport to the resort as it stopped
right outside our hotel. Problem was, we didn't know where to
catch it from. The directions in Sehlinger's guide are very vague
and incomplete. We asked at a tourist information booth in the
Airport and they gave us accurate directions. We also bought our
tickets at the tourist booth for FF75 each one-way which is FF10
more than mentioned in Sehlinger's guide.

	The shuttle runs either every 30 minutes or every 45
minutes alternating every day. On Mon, Wed, Thu, Sat the shuttles
run at 30 minute intervals starting at 0730. On the other days,
the shuttles start at 0745. This is from memory, I could be
slightly wrong.

	When we got to the shuttle-bus stop, we saw a queue of
about 40 people already waiting. Aparently the previous bus
hadn't turned up, but the next one was due in about 10 minutes,
so we took our place at the end of the queue and waited. And
waited. 

	The bus-stop at CdG airport is not a very pleasant area
at all. It is very inconvenient and is not really designed to be
a bus stop. It's difficult to describe. From the terminal you
have to cross a fairly quiet service road to get to it and when
you are on the right side of the road the vertical supports
holding up the rest of the airport make queuing difficult and
uncomfortable. Of course, it may have been better if the shuttles
were running on time.

	So, finally, after nearly an hour's wait, two coaches
turned up. We were just about the last people to board the first
coach.  Boarding took absolutely ages. These people could do with
some training from Disney on how to move people around (that goes
for most of non-Disney France that we visited actually).

	You could consider catching the RER train to the
EuroDisney resort. The nearest hotels to the RER station are The
Hotel New York, and The Disneyland Hotel. They are within 4-5
min's walking distance but I wouldn't fancy doing that with a
bunch of heavy luggage on a hot day. The Sequoia Lodge (where we
stayed) is about 8-10 mins walk from the station, and The Newport
Bay Hotel would add another 5 minutes to that. Other hotels are
much further from the RER station. I was not aware of any shuttle
bus to the hotels specifically for passengers arriving via RER.

Hotel

	After just under an an hour's coach ride from the
airport, we arrived at our hotel - The Sequoia Lodge.

	The Sequioa Lodge is an enormous hotel (by my standards)
built (as the brochure says) in the style of the grand hotels
found in American national parks. Basically it's a seven storey
redwood and stone building with a green copper roof.

	There was a small pre-check-in desk just outside the
hotel which we had to register with before officially checking in
at the front desk. Here they give you a small plan of the resort
area showing you the location of the hotels, station, etc. and an
A3 newspaper-style guide to the hotel, events, opening times,
etc.. 

	Checking in turned out to be a real problem. We queued
and waited ... and waited .. and waited. We couldn't really see
what the problem was. It seemed to take ages to get people
checked in. Finally our turn came and we began to realise what
the problem was. The staff behind the desk were undergoing
training and were having a great deal of hassle getting around
the computer check-in system. We asked if we could get a room
upgrade since we were members of the Magic Kingdon Club and this
caused further problems. Fortunately a supervisor was near to
hand and helped solve our problems. 

	We left the check-in desk only to realise that not only
did we not know where our room was but that there was also no-one
to help with our luggage. This could be a bit of a bummer if you
are travelling alone or you're travelling with people who are not
fully mobile. 

	When we got to our top-floor room we were pleasantly
surprised to find that it offered a superb view of the lake (Lac
Buena Vista), Festival Disney (more about this later) and the
park in the distance. We could even see the castle !
Unfortunately, we ended up in a smoking room despite having
requested a non-smoking room originally. By this time we were too
exhausted to complain, but once the windows had been open a few
minutes, the room was pleasant and fresh.

	The room itself was clean and tidy. The beds were wooden
and very high (my feet only just touched the ground and I'm 6ft).
There is an enormous and solid rocking chair in the room as well
as the usual gear (table, chair, chest of drawers with TV on top,
bedside table, etc.

	The beds were very comfortable to sleep in, but after a
standard Disney day I could've slept on broken glass !

	After unpacking a little, and resting a little, we
pondered on what to do next. We had thought that since it was now
just about 1pm and the park would be closing at 7pm, it would not
be worth actually going in to the park itself and we would just
have a relaxing wander around the general area to get a feel for
it and see what else there was to offer.

Festival Disney

	We exited our hotel and headed for the lake through the
gardens of the hotel. The Sequoia Lodge gardens are well laid out
and peaceful. Mainly conifers and large rocks. Interestingly
enough, all of the tall/mature trees (and there are a significant
number of those throughout the resort) are supported by at least
3 steel cables. This is because the mature trees have been
transplanted here directly and therefore their roots have not
managed to get enough hold on the soil to fully support the tree.
I wonder how long it will take until they can support themselves ? 
It's also interesting to note that there are places where the
trees have obviously 'failed to thrive' and are starting to die
or have already been removed. I didn't notice many of those
however.

	We started to walk around the lake. The lake itself is
quite large and quite obviously man-made. With our backs to our
hotel, to the left of the lake you could see the marvellous
Newport Bay Hotel with it's miniature lighthouse. The Newport Bay
Hotel looks very ellegant and from it's looks alone I wouldn't
mind staying there next time. To the right of the lake is the
ugliest hotel - the Hotel New York. Blech. Monstrous outside.
Fairly monstrous inside - sepecially that nasty "Mets" logo on
the floor down one of the passages leading away fromn the lobby.

	The lake is actually quite pleasant. Some details to look
out for are the maintenance panels on the street-lights and at
the Hotel New York end of the lake there are some Dumbo heads
spouting water into the lake. We passed the Hotel New York on the
way to the rest of the resort and noticed that the ice rink
outside was drained (well, it was approaching mid summer) and in
fairly bad condition - crumbling around the outside and the map
of New York which would be under the ice area was very tatty.

Festival Disney

	We passed the Hotel New York, and approached Festival
Disney. This area is marked by the enormous silver and red
vertical columns apparently supporting nothing but a bunch of
wires. These wires are actually supporting small lights, but
during the day they're obviously not switched on. At night, they
look quite good, but the pattern they form is only obvious from
close-up.  The enormous columns contain mainly small kiosks
and/or speakers which emit music constantly while Festival Disney
is open (0830 to 0200).

	I imagine the idea of Festival Disney is to evoke a party
atmosphere in the way Pleasure Island does at Disney World.  It
doesn't quite work out that way though. The architecture does
nothing to help this atmosphere and just emphasises the cold wide
open space.

	Festival Disney consists of a number of nightclubs,
restaurants, shops, kiosks, and Buffalo Bills Wild West Show
(more about that later !). 

	The shops are your average Disney stores slightly themed
but with nothing spectacular inside. I saw nothing there that I
wanted and couldn't get cheaper at my local Disney Store.

	Just before the exit to Festival Disney (the DisneyLand
end), to the left there is a large building which contains
Buffalo Bill's Wild West Show. Just in front of this building is
a small corral area where we saw people riding horses around. To
the right is the fifties style cafe called Annette's Diner. This
place had some fifties/sixties cars parked outside.  There was
one fifties (?) french car - a Renault I think - that was totally
ugly and out of place in terms of style and elegance (it had
none). We didn't have time to try out this place. It was probably
very expensive.

	While at the Buffalo Bill building, we ordered two
tickets for the late show for the following day. With our Magic
Kingdom Club Gold Card, we qualified for an incredible 20%
discount on the total cost of the tickets.

	On exiting Festival Disney, we passed the RER Station on
our right.  This is in the final stages of completion (or maybe
that's just the way it looked).  It's a clear glass and steel
structure with nothing really interesting about it.

	Next we passed through a small arch into the gardens of
the DisneyLand Hotel (Fantasia Gardens) and the entrance to the
park. It's here that you'll find your first Hidden Mickey created
by the circular ponds. The Fantasia Gardens are very nicely
arranged and very pleasant to look at and walk through. There are
a number of peaceful areas here where you may want to rest tired
feet. 

	The DisneyLand Hotel is wonderful to look at and even
better inside (more about that later). It has a marvelous clock
tower - the clock being the biggest Mickey Mouse watch I have
ever seen ! Make sure you see the weather vanes too. We passed
under the hotel on our way to the entrance to the park to get our
3-day passes.

Bank Holiday

	We did not intend to enter the park today because we were
under the impression that the park was only open from 0900 to
1900 until the middle of June. We were VERY pleasantly surprised
to find that this Monday was a Bank Holiday in France (as well as
England) and as a result, the park stayed open untl 2300 ! This
had the added advantage that the Main Street Electric Parade
would run and Fireworks would finish the evening. Normally those
two events are only performed at weekends or when the park is
open late.

	We purchased three-day passes at FF508 each including our
10% discount for being members of the Magic Kingdom Club. There
are 1, 2, and 3 day, and a one-year passes available. The one-
year pass costs FF990. I really really wanted the one-year pass
but we were on a budget. Bummer. I'm not sure of the prices for
the other passes, but I've included some phone-numbers at the end
of this report that should be able to give you an up-to-date
price as well as a host of other information.

The Park

	We entered the Park about 1400, ignoring Sehlinger's guide
(to our peril) and just followed our noses around the park. Of
course we ended up exhausting ourselves !

	Rather than give the details of all the rides we visited
here, you can read about them below. 

	There was some excellent live entertainment in
Adventureland, quite close to the main entrance which itself was
beautiful. The entertainment consisted of a band of four African
musicians playing drums and bells with incredible rythmns and
volume. There was some incredibly embarrassing audience
participation which I really couldn't do justice to here ... you
just had to be there ! Of course it was only embarrassing for the
participants !

	The parade at 1600 was very enjoyable. Follow Sehlinger's
instructions on where to watch this from (close to Small World).

	We chose to have our evening meal at the Blue Lagoon
restaurant. This is the restaurant you pass when riding the
Pirates of the Carribean. The food was excellent. The fruit
cocktail we drank (obviously non-alcoholic) really hit the spot.
We couldn't face dessert - just couldn't fit it in anywhere ! The
meal was pricey, but with our fabulous Magic Kingdom Club Gold
Card we qualified for a 10% discount.

	The Main Street Electric Parade took place at 2015. It
was ... well ... the Main Street Electrical Parade.

	The fireworks at 2255 just about concluded our evening
and we wandered back to our hotel for a beer and a well deserved
rest (by this time we'd been awake about 20 hrs).

Day 2
-----

Sehlinger's Guide Saved Us Agony !

	We got out early this morning in order to take advantage
of Sehlinger's guide. We decided to follow the Two-Day Touring
Plan A and it did us proud !

	We took with us an expensive take-away continental
breakfast from the hotel (two bread rolls, a croissant, some jam,
some butter, and a small carton of orange juiice).

	Without going in to too many details, Sehlinger's guide
got us through half the park and attractions with MINIMAL (i.e.
less than 10-15 minutes) standing in line. We finished the first
half of the touring plan by 1115 !

	This was great. We decided just to wander slowly about
the park watching everybody else get irate and take in some of
the details that really make Disney more than just a fun-ride
park. We've never had much of an opportunity to do this at a
Disney park before and we really appreciated it this time !

	We decided to eat lunch at the Explorer's Club. In all of
the guides it says this is a table-service restaurant. In
Sehlinger's guide it mentioned that due to lack of interest there
was a chance that it may be turned in to a fast food place. When
we got there, it was a fast-food place and it was virtually
empty. We ordered our adequate food and sat in a very nice place
by a waterfall. It was nice and relaxing, but the atmosphere was
totally non-existant. I would advise avoiding this place. It's
only really good point was the fact that it was almost deserted.
Of course, that may have been due to the fact that we ate there
at about 1430 - well past the rush.

Buffalo Bill

	We continued wandering about the park, enjoying it
immensely until it closed at 1900. We then made our way towards
Buffalo Bill's Show. You don't get allocated seats until you
enter the building just before the show. I'd advise anyone going
to see this to start queing fairly early as the earlier you get
your seats, the closer to the action you are. 

	The tables aren't really tables as in a normal
restaurant, but just a bench that can hold about ten people with
a long table in front of you over which you see into the arena.
The tables all overlook the arena and so everyone has a good
view.

	We were just about second in the queue, behind a large
family. We got in and were issued with our 'table number' and our
cowboy hats.

	The 'table numbers' are coded by colour letter and
number. The lower the number, the closer you are to the action.
The letter defines the sector in your team area in which you will
sit, and the colour defines the team you will support during the
show. The team colours are representative of American ranches.

	After being issued with that hats, we passed through to
the extremely large bar having our photo taken officially on the
way. The bar is truly enormous, but fills up quickly. Order a
beer as soon as you get there. You could order a beer in their
souvenier beer glass which is in the shape of a cowboy boot. I
did this (sucker for unique souveniers). You can also order
cocktails here.

	If you want to order wine with your meal, you have to go
to a smaller bar that you pass on the way in before you get to
the main bar.

	Pre-show entertainment and cowboy training takes place
before the arena is loaded. The entertainment we had was the band
currently appearing at Billy Bob's Country and Western Nightclub
(which is in Festival Disney).  They played a number of country
and western songs and took us through "How a cowboy cheers"
(lifting your "chapeau" off your head, waving it in the air and
shouting YAAAAHOOOOOOOOOO at the top of your voice) and a host of
other fun-type things. This is good fun and really set us up for
the show.

	The loading of the stadium takes place a colour at a
time. The colours are green, red, yellow, and blue. Our colour
(green) was the last to load. This is where our problem started.
The family in front of us had ordered tickets for all of the
adult members but not for the three children under three years
old. This is fine according to the rules, but when they came to
take their place at the table, the children all took up an adult
place each including cutlery etc.. This meant that we had to be
re-seated out of our prime seats ! The head waitress in our area
asked to see that families tickets, but the family claimed to
have "lost" the children's ones. Yeah sure. Oh well, we took it
calmly, hoped they'd choke on their food and/or get dirt kicked
up in their faces from the horses hooves and took our re-seated
seats right up at the highest point in the arena. As it turned
out, we did have an excellent view and weren't too far from the
action. We did however sit at a very boring table with people who
either didn't understand the languages (French, and English) or
just were too boring to join in the fun and games. It was just
the two of us wearing and waving our hats and whooping it up on a
table of about 12. We didn't care. We had a great time.

	I don't really want to spoil the fun of Buffalo Bill's
Wild West Show, but just let me say the food was very good, the
beer was as much as you could drink (whenever the staff came
'round to your table with their pitchers) and the entertainment
was funny, exciting, and in short it was one of the best
evening's out I've had in a very long time. Do not miss this. DO
NOT MISS THIS ON ANY ACCOUNT !

	I have never seen the Hoop De Doo Review, so I'm not sure
if it bears any resemblance to this show.

Day 3
-----

Paris

	After that late evening at Buffalo Bill's, we decided not
to get up to early. This was the day we decided to go into Paris.

	We read through a few guide books and it seemed easy
enough. Just to be sure we went to the Maison Tourisme in Fantasy
Disney. Here we were told which ticket to get (Formula1) and a
map of the metro and train lines.

	Travelling in to Paris took about 50 minutes. We decided
to go to the west of Paris first and head East visiting the
Eiffel Tour first, followed by the Louvre, Pont Neuf and Notre-
Dame, the Pompidou Centre, the Bastille, and finally back to
EuroDisney. 

Eiffel Tower

	Our plans were scuppered by the fact that it took us
about two hours to get into the Eiffel Tower ! Only one ticket
booth was open and only one lift was working. Apparently, they
are modifying the ticketing operation at the moment. I suppose we
could've taken the stairs up to the top but that's not for the
faint-hearted or lazy ! I was glad we opted for the lift once I
saw how many stairs there were to climb ! The view from the top
was amazing and enabled us to get our bearings a bit better.

Mistake in Sehlinger's guide

	There is a mistake in Sehlinger's guide which you should
know about if you intend to travel to the Eiffel Tower. The guide
says to take the RER A-Line to Porte Maillot. As far as we could
make out from the maps, Porte Maillot doesn't exist on the RER
A-Line and it would be a damned awkward way to get to the Eiffel
Tower if it did ! Far easier to take the RER A-Line to Ch. de
Gaulle-Etoille, and change there into the metro line 6 (green)
and head south to Bir Hakeim. Exit the station at the end where a
sign mentions the Eiffel Tower, and keeping the river to your
left walk for about 10 minutes until you come across the Eiffel
Tower You can't exactly miss it !

	Because of the time it took to get up and down the tower,
we decided to cut out the Pompidou Centre, and the Bastille and
leave them for another day.

The Louvre

	The Louvre was another place we spent a long time in. You
really need a couple of days to see it all. We ended up just
looking at the Mona Lisa, the Venus de Milo, and whatever else
took our fancy until our feet could stand it no more. The Louvre
is a very impressive place and the renovation is not yet
complete.

Notre-Dame

	A welcome sight after a hard days walking. A very
impressive place. We approached Notre-Dame early evening, but it
was still light enough to see the architectural detail and enjoy
the stained glass windows inside.

Cost of Travel

	We purchased the "Formule 1" travel tickets at the
Chessy-Marne le Vallee (EuroDisney) station. These tickets enable
you to travel anywhere within Paris and out to EuroDisney without
paying any extra. If I remember correctly, they cost FF85 each
(Sehlinger's guide says they cost FF75 each) for adults.

Day 4 - Our last day .. <sob>
-----------------------------

	We spent the morning following Sehlinger's Two-Day Plan A
and again finished early and happy. This was the time to start
checking out all of the places we hadn't eaten at in a bit more
detail. We also wanted to take a longer look at Main Street and
check out some of those names in the upstairs windows. More
detail on those below. 

Walt's

	One restaurant we had been meaning to check out since the
first day (actually since first reading about it) was Walt's on
Main Street. This is described as having Disney Memorabilia
around the walls, etc.. OK, being serious Disneyphiles, we just
had to take a look around.

	We talked to the woman at the front desk and asked her
about reservations. She said that they were not required and you
should turn up when you wanted to eat. We then asked if we could
just have a look around. She said we could and we entered.

	The restaurant is L shaped with the entrance being on the
corner. One side of the restaurant runs along main street and the
other along a side-street. There are two floors in the restaurant
(ground and upstairs). The ground-floor rooms are just elegant
rooms surrounded by Disney memorabilia. The upstairs rooms have
separate themes linked to the different lands. Some rooms have
separate tables catering for couples or families. Other rooms
have just a single banqueting table clearly catering for large
parties (conference guests, VIP's, etc..).

	When you enter the restaurant the whole feel of the place
seems to be that of a luxury appartment or hotel (or maybe even
restaurant !) in Paris at the turn of the century.

	The entrance lobby is quite interesting, containing hand
carved wooden furniture and nice stained glass. To the left is
what I'd imagine is the Maitre d's desk which is interesting in
itself. It has one of those spring-loaded message-passing
systems. For the technical persons among you, this is the system
where you plonk the message in a box, yank a handle, and the box
containing the message whangs up through the ceiling to the
upstairs desk and vice-versa. The message-whanging system is very
ornate in heavy scrolled brass.

	Incidentally, for Disneyphiles only, the address of the
restaurant his the same address of the workshops in Glendale,
California (1401 Flower Street). Flower Street is a side turning
off Main Street. According to the official guide book, the logo
with the initials W.D. appearing on the gas lamps, some
furniture, and windows was designed for the balcony of Walt's
appartment in Disneyland.

	Ahead of you are the lift and the stairs. The lift is
what really gives the impression of a turn-of-the-century Paris
interior. It is constructed (or appears to be constructed) in
ornate black cast iron scroll work with multi-coloured
stained-glass windows. The lift is fully functional but we didn't
use it. 

	The upstairs rooms are themed, as mentioned before, to
coincide with the various lands in the park. The rooms have to be
seen to be believed. I will not describe them fully here as I
wouldn't be able to do them justice. However, they are as
follows : 

	- A gothic style room represents Fantasyland.

	- An Edwardian style library represents Frontierland and
	  is supposed to be a library in a western mansion. A
	  number of indian/cowboy-on-a-horse sculptures can be
	  seen to enforce this.

	- One corner of a large room is draped as though in a
	  fine Arabian tent and is clearly supposed to represent
	  Adventureland. 

	- Our favourite room (and probably the most detailed) was
	  Captain Nemo's room. See this. I cannot describe it.
	  This represents Discoveryland.

	You get quite a good view of Main Street from upstairs at
Walt's. 

	We tried to check out all of the other restaurants but
didn't have time. Descriptions of the ones we saw are in Part
Two. 

	We also had a good long look at Main Street to try to
take in the detail in the upstairs windows, etc. An impossible
task to do completely. There were so many familiar names in the
windows that it would've taken precious time and expensive filem
to phtograph them all. Let's just say that ALL the names were
there with appropriate descriptions of their 'jobs'. We took some
time to listen to the strange noises that came out of some of
these windows too - particularly the dentists in the Town
Square.

Disneyland Hotel

	Finally we left the park. Sad. Before making our way
home, we wandered through the Disneyland Hotel. Now this is how I
expected our hotel to be. Loads of staff to cater for your every
need ! The entrance lobby is elegant, spacious, and well kept.
Walk up the stairs to the Main Street Lounge for a great relaxing
view of Main Street (unfortunately, the area closest to the
windows was closed off). The Inventions Restaurant looks superb,
and the shops seem better stocked. This is where we want to stay
next time. Damned pricey though.

Coach

	It was time to head back to the hotel, pick up our
luggage, and catch the coach to the airport. The coach was
reasonably on time (less than 5 minutes late). The journey back
to the airport was uneventful.

Flight Home

	The flight home was smooth, but we landed with a heck of
a bump. Back to reality in more ways than one.

Conclusion
----------

	EuroDisney has had it's bad press. It is certainly over
priced by a LONG way ! If you are staying on site and have no
transport then you are basically forced to eat and drink at the
resort. They've got you cornered. Having said that, I'd go back
at the drop of a hat. The park is excellent, and we found the
cast helpful and friendly. 

	We are not fluent French speakers, but language was
certainly not a problem. We found that if you tried to speak in
French to a cast member, they would assume you were French and
rattle off at ten to the dozen in French ! We got wise, and gave
up our attempts at advanced linguistics. Paris, of course, is
exactly the opposite in that respect.

	There is a lot of construction still going on and we
counted three new rides scheduled to be opened this summer (more
on that in Part Three). The EuroDisney project is planned until
2017 and probably later. The park will be changing and growing
from year to year. 

	In my opinion, EuroDisney is a success, and will continue
to be quality entertainment for the forseeable future.

-----------------------------------------------------------------

			    Part Two
			    ========

Main Street, USA
	Attractions
		Main Street Station
			Nothing special, but nice detail in the
			EuroDisney Railroad logos.
		EuroDisneyland Railroad
			Very leisurely journey around the park.
			Unfortunately crossing a number of
			service roads and places where
			construction is going on thus diminishing
			some Disney magic for the sensitive
			people in your party. Some interesting
			views of behind-the-scenes Disney and
			construction for the Disneyphiles in your
			party. 
		Horse-Drawn Streetcar, and Main Street Vehicles
			Leisurely journies up and down Man St..
		Discovery Arcade and Liberty Arcade
			Back entrance to shops and restaurants in
			Main St.. Very pleasant turn of the
			century style interiors with gas lamps
			and lots of interesting displays of
			inventions and curios of both American
			and French (but mainly American) origin.
		Main Street Motors
			Nice old cars which you can apparently
			actually buy (if you have your AmEx Gold
			Card with you presumably). A number of
			auto-oriented Disney/Mickey memorabilia
			for sale.
	Restaurants
		The Ice Cream Co.
			Didn't get a chance to try this place.
		The Coffee Grinder
			Didn't get a chance to try this place.
		Market House Deli
			Didn't get a chance to try this place.
		Walt's - an American Restaurant
			W O W  ! ! !
		Cable Car Bake Shop
			Didn't get a chance to try this place.
		Cookie Kitchen
			Basic Cookie shop selling incredibly
			over-priced cookies (FF9 each - that
			makes it over a pound sterling for a
			single biscuit !)
		Casey's Corner
			Didn't get a chance to try this place.
		The Gibson Girl Ice Cream Parlour
			Didn't get a chance to try this place.
		Victoria's Home-Style Cooking
			Didn't get a chance to try this place.
			While standing outside this place, you
			should check out the noises apparently
			emanating from an upstairs window ! 
		Plaza Gardens Restaurant
			Very nicely detailed and clean.
			Apparently good food, but we didn't get a
			chance to try it out. 
	Shops
		Plaza West and East Boutiques
			Basic Disney Merchandise.
		The Storybook Store
			Mainly childrens books. Also videos and
			stationery items. Don't forget to look up
			when you go into this shop - you're in
			for a treat ! 
		Ribbons and Bows Hat Shop
			Hat shop. Also sells Mickey-ears and they
			can sew your name into them too.
		Town Square Photography/Silhouette Artist
			Where to get all your photographic needs.
			The silhouette artists were never busy.
		Boardwalk Candy Palace
			Interesting displays. Loads of stuff to
			make the kids (and the adults) sick.
		Emporium
			Didn't get a chance to try this place.
		Harmony Barber Shop
			Didn't get a chance to try this place,
			but no sign of any singing when we passed
			by. 
		Disney Clothiers, Ltd.
			Didn't get a chance to try this place.
		Harrington's Fine China and Porcelains
			Mainly figurines and usual Disney
			merchandise.
		Disnyana Collectibles
			Some collectibles, but never much more
			than you could get in a good Disney
			Store. The only original collectibles I
			saw were some ED badges each with one of
			the lands on and some 1992 commemorative
			items (I guess they made too many ?).
		Disney & Co./Glass Fantasies
			Usual small glass-blown items and
			engravings. 
		Newsstand
			Didn't get a chance to try this place.

Frontierland
	Attractions
		Rustler Roundup Shootin' Gallery
			Fun shootin' ! Don't know if it's exactly
			the same as in other Disney parks. It was
			a fun relaxing thing to do when we'd
			finished Sehlinger's tour and were in
			"Explore Mode". All human exclamations
			are in English.
		Thunder Mesa Riverboat Landing
			The place to pick up the River Boat
			(paddle boat). The commentary is mainly
			in French with occasional English
			translations. The commentary doesn't mix
			too well with the taped English sections
			which I think are probably generic to the
			riverboat cruises in all parks.
		Phantom Manor
			A favourite of mine and it didn't let me
			down. The cast really get into the
			pre-show part early on in the day when
			not busy (thankyou Sehlinger) and they do
			a really good job of spooking the kids.
			Later on in the day they are just
			concerned with getting people through as
			quickly as possible.
			Hang back when you exit the 'lift' to
			check the detail in the changing
			pictures, etc..
			All comentary is in French. All songs are
			in English. Leslie Neilson still lives as
			one of the Grim Grinning Ghosts.
			At the end of the ride when you pass by
			the mirrors, a ghoul peers over the top
			of your buggy with its arms around the
			buggy. I think that may be different to
			the others. My memory of the American
			parks is vague, but I seem to recall you
			seeing yourself sitting next to another
			ghoul, or see yourselves 'replaced' by
			two ghouls.
			Apart from that - it's very very similar
			to the rides in the American parks. The
			surrounding area has grave stones with
			epitaphs in both French and English.
			Interestingly enough, when the ride
			stops, the message "... spooks have got 
			into the machinery..." is played in both
			languages. Safety I suppose.
		Grand Canyon Diorama
			Yawn.
			You pass through this on the Euro-
			Disneyland Railroad. 
		Big Thunder Mountain
			Yeeeehar ! This is probably the best ride
			in the land (next to Star Tours) in my
			opinion. It's mainly similar to the other
			BTM's, but has a lot more black-out areas
			than I remember in the others.
		River Rogue Keelboats
			Slow ride around the 'river'. The guides on
			this ride are multilingual and will speak
			in French, English, German and probably
			others depending on the majority in the
			boat. 
		Indian Canoes
			A fairly interesting ride. You get to see
			ducks and swans and all sorts. Not to
			mention the Indian camps. Best of all,
			you get to acually do the work (with your
			team). The cast seemed to love this ride
			and spent a lot of time just horsing
			around and entertaining us. Commentary is
			as in the River Rogue Keelboats.
		Cottonwood Creek Ranch/Critter Corral
			Here's a good place to relax out of the
			way of the crowds. They have a number of
			basic farm animals here which you can
			peruse at your leisure. Right next to the
			Frontierland Depot where we (and
			Sehlinger) reccomend you catch the train
			from rather than Main St. Station.
		Frontierland Depot
			THE place in the park to catch the train
			from. Put it this way. We caught the
			train here and were second in a queue of
			about ten people. Compare this to when we
			passed the Main St. Station. Well the
			queue there was trailing down into the
			town square. We just couldn't believe how
			many people were willing to wast the best
			part of an hour waiting for the train.
			Heck ! I don't even do that on my way
			home from work ! 
	Restaurants
		The Lucky Nugget Saloon
			Great entertainment in the style of an
			old western saloon. There is some
			audience participation and the food is
			substantial. The show is bi-lingual. Some
			parts are in other languages too.
		The Last Chance Cafe
			Didn't get a chance to try this one.
		Silver Spur Steakhouse
			Didn't get a chance to try this one.
		Fuente del Oro Restaurante
			Didn't get a chance to try this one.
		Cowboy Cookout Barbeque
			There is live entertainment here in the
			form of a Country and Western band who
			play a number of times a day. It's a
			fast-food restaurant and you can sit
			inside the cavernous barn or outside. The
			band played outside while we were there. 
	Shops
		Thunder Mesa Mercantile Building
		Tobias Norton & Sons Frontier Trading
		Bonanza Outfitters
		Eureka Mining Supplieas and Assay Office
			Most of the above sell cowboy style
			items. None were really unique.
		Pueblo Trading Post
			Sells mainly Whinnie the Pooh items.
			Quite a few things I hadn't seen in our
			local Disney Stores. 
		Woodcarvers Workshop
			They sell your name in wood and other
			small carvings.
	
Adventureland
	Attractions
		Adventure Isle
			You really can get lost in the maze of
			twisty little passages - all alike !
			There's also a rope bridge, a barrel
			bridge, and not a lot else. Fun though.
			Set the kids loose here and go and relax. 
		La Cabane des Robinson
			This is basically the same as in the
			other parks. Be aware, however, of the
			excellent views of the park and the
			castle you can get from various places in
			the tree. Signs are either in French, or
			French and English.
		Pirates of the Caribbean
			Cool. We rode this countless times (about
			8 actually). Rarely having to queue more
			than 30 mins.. Usually queuing less than
			15 mins.. An excellent ride - better than
			at any of the other parks. The
			animatronics are smooth and very life-
			like. There is a significant difference
			between this ride and the ride in other
			parks too. It seems longer and more
			detailed. 
			The walk down to the boats (normally the
			queue !) is interesting and switches and
			turns enough to confuse the heck out of
			you. 
			All the songs are in English (American)
			and all the dialogue between the pirates
			is in French. All of the signs are also
			in French.
			Just before you disembark, the skull and
			cross-bones above your head speaks in
			several different languages telling you
			to "stay in your boats me hearties" etc. 
	Restaurants
		Explorers Club
			One of the guides we read (not Sehlinger)
			said that this was a really romantic and
			quiet table service restaurant. Sehlinger
			said that this was the case at the time
			of publishing, but that it may shortly be
			turned into a fast-food place. When we
			got there it was a fast food place.
			Fairly empty. Small portions. Pricey. A
			bit of a disappointment really if it
			weren't for the pleasant water-fall
			setting. 
		Blue Lagoon Restaurant
			A really nice place to eat in a quiet
			romantic setting. Reminded me of the
			Moroccan restaurant in Epcot. The Pirates
			of the Caribbean boats float by as you
			enjoy your meal under a deep blue 'sky'
			and in tropical surroundings. Service was
			excellent, food was good.
		Aux Epices Enchantees Restaurant
			We didn't try this one, but it looked
			good - mud style huts and plenty of
			out-door dining areas. Check out the
			interior of the restaurant. 
		Cafe de la Brousse
			Didn't have time to see this one.
		Captain Hooks Galley
			Didn't have time to see this one.
	Shops
		Adventureland Bazar
			A nice place to wander around. Pricey
			gifts. Fascinating interiors. Lots to
			see. 
		La Giraffe Curieuse
			A pretty dull shop with a giraffe's head
			poking through the interior.
		La Reine des Serpents
		Les Tresors de Scheherazade
			North African style gifts.
		L'Echoppe d'Aladdin
			Aladdin merchandise. Strange since
			Aladdin hasn't been released in Europe at
			the time of writing. 
		Le Chant des Tam-Tams
			Average shop.
		Trader Sam's Jungle Boutique
			Average shop.
		Le Coffre du Capitaine
			Sells loads of pirate gear.

Fantasyland
	Attractions
		Le Chateau de la Belle au Bois Dormant
			Excellent castle. We weren't sure whether
			some of those tiles on the roof
			constituted Hidden Mickeys. There is a
			story inside which is well worth seeing
			if only for the tapestries and stained
			glass windows.
		La Taniere du Dragon
			No other Disney park has this. It's worth
			seeing if only for the reactions of the
			kids  watching it. This is basically the
			Dragin's lair. The dragon sleeps
			peacefully next to his pool with the
			occasional snort of smoke. Then his tail
			twitches, more smoke and he begins to
			awake... then you realise his chain is
			broken ! Loved it.
		Le Theatre du Chateau
			Small shows are performed here. We saw
			Mikey's Magic Book. Basically the Snow
			White story. The Magic book is enormous
			and as each stage of the story unfolds,
			so do the pages of the book with
			pop-up scenery.
		Blanche-Neighe et leas sept Nains
			Snow white's ride. Very fast. Too fast.
			Over in a jiffy. Shame.
		Les Voyages de Pinocchio
			Pinnocchio's ride. Very fast. Too fast.
			Over in a jiffy. Shame.
		Le Carrousel de Lancelot
			An enormous carousel. We didn't try this
			one. 
		Excalibur
			Sword in the stone.
		It's a Small World
			Small World. Seen it too many times.
			After exiting the ride, try to avoid the
			extra show afterwards which is something
			to do with French television or
			telecomm's. Tedious.
		Fantasyland Station
			A fairly normal station. Nothing
			outstanding. It's above the Fantasy
			Festival Stage.
		Fantasy Festival Stage
			Song and dance shows performed here.
			Songs seem to be mainly in French, the
			rest are in English. We saw an excellent
			show here and it's a good place to meet
			Mickey and the whoever else is in the
			show (Donald, Cowboy-Goofy, Donald, Pluto
			were some we saw) before the show because
			the crowds seemed to be generally light. 
		Alice's Curious Labyrinth
			A hedge maze. The hedge is filled with
			tiny blue lights. The maze has become
			fairly badly damaged over time. Some of
			the surprises did not work (The Queen of
			Hearts did not spring out and shout "Off
			with her head" too well) and much of the
			mechanics behind these surprises is
			totally visible due to the hedge wearing
			thin. An attraction for the younger ones
			really. This is also the place where the
			"jumping water fountains" are - where the
			water appears to jump from place to
			place. Good to watch and relax.
		Mad Hatter's Tea Cups
			This was a first for me. I enjoyed it but
			wouldn't fight to go on it again. This
			ride is covered by a large circus-tent
			style roof unlike in the other parks.
		Dumbo the Flying Elephant
			Didn't get time to try this one. Looks
			pretty much the same as the Dumbo rides
			in other parks. 
		Peter Pan's Flight
			Same as usual. I suspect the galleons in
			which you ride may have been different,
			but memory fails me as to exactly where.
	Restaurants
		Au Chalet de la Marionnette Restaurant
			Pinocchio's restaurant. Pleasant
			interior. Note the Figaro character
			leaning agains the "Exit" sign inside at
			one of the entrance's/exit's. This is
			fairly significant to serious
			Disneyphile's ! 
		Auberge de Cendrillon
			A table service restaurant. We didn't try
			this one, but had a good look around.
			Spacious and apparently very high
			quality. In the courtyard you can see the
			wishing well and Cinderella's coach. The
			courtyard here is an excellent quiet
			place to sit and relax a while (so long
			as nobody is eating there and the
			restaurant is not busy). You can look
			over the wishing well and onto the rear
			of Le Theatre du Chateau and watch Mickey
			in his Fantasia outfit and other
			characters come out of the dressing room
			just before apopearing on stage there.
			Give him a shout and he'll wave at you
			(well, he did for us !). 
		Pizzeria Bella Notte
			Marvellously detailed interior containing
			one Hidden Mickey. Order a Mickey Mouse
			Pizza just for the hell of it. Don't
			forget to look at the tray liner - it's
			quite funny. Have a look at the outside
			of the restaurant - specifically the mina
			entrance. Is it level ? 
		Fantasia Gelati
			Avoid. Avoid. Avoid. While the ice creams
			are very nice, they are over priced at
			FF20 (approx 2.50 pouinds sterling). 
		March Hare Refreshments
			Sells drinks and Un-birthday cakes which
			are slightly larger than cup-cakes and
			look as sweet and sickly as heck !
		The Old Mill
			This was undergoing some sort of refit
			when we were there. Basically a windmill
			with 'buckets' at the rear in which you
			can ride. Also sells french bread 
			sandwiches ("Sub's" to the Americans I
			believe).
		Toad Hall Restaurant
			Another excellent interior matched with a
			superb exterior. Check out the wall paper
			among other things inside. Outside,
			notice the detail in the chimneys and the
			weather vanes. Sells fish and chips.
	Shops
		Merlin l'Enchanteur
			A fascinating shop to browse through. You
			can get through to the Dragon's lair from
			here. 
		La Boutique du Chateau
			The Christmas shop.
		La Confiserie des Trois Fees
			The sweet shop. Notice the three good
			fairies behind the counter. How do they
			do that ?!
		La Chaumiere des Sept Nains
			Sells mainly Seven Dwarf merchandise, and
			some jewelery. 
		La Bottega di Gepetto
			Lot's of nice cuckoo clocks, puppets and
			hand carved toys around the shelves of
			the shop but you can't buy these, and
			there's not much else to buy there
			really. 
		Le Brave Petit Tailleur
			Didn't get time to see this one.
		Sir Mickey's
			Nice giant vegetable patch outside this
			shop. 
		La Menagerie du Royaume
			Furry animals and medieval style
			characters. 
		La Petit maison des Jouets
			Information and currency exchange.
Discoveryland
	Attractions
		Le Visionarium
			Circle-Vision 360. A new film made
			especially for EuroDisneyland. The
			preshow is conducted in French, but there
			are running subtitles in other languages.
			The film is hosted by an android and in
			the 360 theatre you can listen to the
			show through headphones in four different
			languages (English, Italian, German, and
			something else). The film is quite
			entertaining. 
		Videopolis
			Large indoor stage showing Beuty and the
			Beast in French. The show is filmed live
			and replayed on large multi-screen video
			monitors either side of the stage with
			some video effects to enhance the
			production. 
			The production is totally in French, but
			we recognised the songs. There is a fast-
			food restaurant in here (Cafe Hyperion)
			as well. You can order your food and take
			it with you to your table to watch the
			show.
			At the main entrance to the Videopolis
			you can see the giant Hyperion air-ship.
			Nice detail. 
		Orbitron
			A carousel-type ride where you can "pilot
			your own rocket ship" (i.e. make it go up
			and down). We didn;t try this one.
		Autopia
			Yawn. We didn't try this one.
		Star Tours
			Yeehar ! If you've seen Star Tours before
			then you're not in for much of a
			surprise ... except for C3P0 speaking in
			French ! R2D2 was mulitlingual. The
			entrance to the ride was a little shabby.
			It felt like you were just walking in to
			a warehouse. Reality did not get
			suspended for quite a while into the
			pre-show. The other androids alternate
			between French and English. The trevelog
			narration also alternates between French
			and English.
			The video you are shown just before you
			enter your Starspeeder 3000 is all in
			French. You can see where they've spliced
			in the French announcer - quite awkward
			really. 
			The whole of the StarTours ride is
			conducted in French.
			I still didn't get to see the giant
			microscope. 
		CineMagique
			Captaine EO. Avoid (in my opinion).
	Restaurants
		Cafe des Visionnaires
			Didn't get to see this one, though
			apparently you can get excellent views of
			the parades an Fantasyland.
		Cafe Hyperion
			A fast food restarant inside the
			Videopolis. 
	Shops
		Constellations
			Interesting interior. Sells Star Wars
			figures etc..
		Star Traders
			Has a big 'radar' dish on the top. The
			roof of this was still being worked on
			while we were there. We got a good view
			of the construction as we passed by in
			the EuroDisneyland Train.

-----------------------------------------------------------------

			   Part Three
			   ==========

Rides Under Contruction
-----------------------

	We saw at least three rides being constructed, two of
which were going to be opened in the summer of 1993 :

	Temple du Terror
		- Looks like a really hot roller-coaster ride.
		  Never seen anything like this at the other
		  Disney parks before. Looks like it's based
		  around a ruined Aztec Temple. Perhaps based
		  around Jungle Book ?

	Bonanza
		- Just saw the sign saying Bonanza opening 1993.
		  No ideas at all what this one's about, but saw
		  plenty of evidence of heavy earth-moving, and
		  construction from the EuroDisneyland Train.

	Unnamed
		- Something in discovery land. Couldn't really
		  see much of this one. No notices anywhere.

Miscellaneous
-------------

	I'll try to scan in the following items and deposit them
in alt.binaries.pictures.misc if I have time. Please don't email
me for these scans unless you really really REALLY can't get them
from there or anywhere else - I found it difficult enough to find
time to type in this report ! Hopefully, some kind soul may
transfer them to an archive site eventually.

	- Passport Card
	- Resort Map
	- Figaro Picture with Exit Sign.
	- Picture of the Castle

Guide Books
-----------

	In England there are (at the time of this report) at
least six books claiming to give you the low-down on the resort.
I found that only two were really required, and if I had to make
the choice between those it would be Sehlinger's Unofficial
Guide. Sehlinger's guide proved worth it's weight in gold if only
for the touring plans and other travel advice. 

	EuroDisney Resort - Paris - The Guide
	Harmsworth Magazines
	ISBN 0-85144-671-X
	
		The Official Guide. Useful but may be slightly
	out of date. Plenty of useful phone numbers and travel
	details. I'd reccomend this book for information
	purposes. 

	The Unofficial Guide to Eurodisneyland
	Bob Sehlinger
	Prentice Hall Travel
	ISBN 0-671-84759-7

		The best guide by far. Save your legs and buy
	this. I don't have shares in the company and I'm not
	profiting from this in any way but I wish I did !

Questions Answered ... Probably !
---------------------------------

Brooks Haderlie ([email-masked]) asked :

	- What language(s) is used on the signs, in the reading
	  material, etc.? 
		Mainly French. "Sortie" instead of "Exit" for
		example. There are surprisingly few signs that
		need translation. Menu's outside restaurants are
		in French and English. All other reading material
		(guide booklets, etc..) is available in many
		many languages.
	- Do they have videos in the gift shops in German,
	  French, Spanish, Italian, etc.? 
		Yes.

Lori McDowell ([email-masked]) asked :

	- I'd really like to hear a detailled account of what
	  Phantom Manor (Haunted Mansion) is like at EuroDisney.
		I've described the main differences above. 

Someone asked :

	- How does one get there from Paris?
		The EuroDisney guide books (see above) describe
		this far better than I could. It is very very
		easy. 

Jesse asked :

	- What castle is there ?
		Le Chateau de la Belle au Bois Dormant. Sleeping
		Beuty's Castle. It's wonderful.

Robert R. Kessler ([email-masked]) asked :

	- We'll be staying at the Sequoia Lodge ... general
	  information required.
		Bob, I hope the above report has been useful to
		you. We actually stayed at the Sequoia Lodge (not
		the Hotel New York as I mentioned in a post to
		internet asking if anyone had questions about
		ED). You WILL enjoy your stay ! That's an order ! 

-----------------------------------------------------------------

(c)1993 Tom Drynda.
 _   _
(_)_(_)    Tom Drynda - [email-masked]         | Ingres (UK) Ltd.,
 ' ~~`        DisneyWorld      [Y]             | 15-19 Britten Street,
 (._.)        DisneyLand       [Y]    ()_()    | London, SW3 3TY
  (_)         EuroDisney       [Y]     (_)     | England.
 `---'        Tokyo DisneyLand [N]             | +44-71-416 7770 ext 411